@charset "UTF-8";
/* ==========================================================
  voiceページ
========================================================== */
.currentPage:before {
  background: none;
}

.keyVisual__heading-ttl {
  position: absolute;
  text-align: center;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 10;
  color: #fff;
  padding: 2px 0 6px;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
}
.keyVisual__heading-ttl .large {
  max-width: 800px;
  width: 80vw;
  font-size: 105px;
  letter-spacing: 0.1em;
  font-family: "EB Garamond", serif;
  line-height: 1;
}
@media screen and (max-width: 900px) {
  .keyVisual__heading-ttl .large {
    width: 100vw;
    font-size: 14vw;
  }
}
@media all and (max-width: 560px) {
  .keyVisual__heading-ttl .large {
    width: 100vw;
    font-size: 54px;
  }
}
.keyVisual__heading-ttl .sub {
  font-size: 27px;
  letter-spacing: 0.15em;
}
@media all and (max-width: 560px) {
  .keyVisual__heading-ttl .sub {
    font-size: 24px;
  }
}
.keyVisual__heading-ttl:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: -webkit-gradient(linear, left top, right top, from(rgba(26, 21, 5, 0)), color-stop(50%, rgb(136, 123, 76)), to(rgba(136, 122, 75, 0)));
  background: linear-gradient(90deg, rgba(26, 21, 5, 0) 0%, rgb(136, 123, 76) 50%, rgba(136, 122, 75, 0) 100%);
  z-index: -1;
  mix-blend-mode: multiply;
  opacity: 0.42;
}
@media screen and (max-width: 900px) {
  .keyVisual__heading-ttl:after {
    mix-blend-mode: multiply;
    opacity: 0.75;
  }
}
.keyVisual__photo {
  position: relative;
}
.keyVisual__pic {
  position: relative;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[5];
  grid-template-columns: repeat(5, 1fr);
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
}
.keyVisual__pic > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.keyVisual__pic > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}
.keyVisual__pic > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.keyVisual__pic > *:nth-child(4) {
  -ms-grid-row: 1;
  -ms-grid-column: 4;
}
.keyVisual__pic > *:nth-child(5) {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
}
.keyVisual__pic::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 30vh;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)), to(rgb(0, 0, 0)));
  background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(0, 0, 0) 100%);
  mix-blend-mode: multiply;
  opacity: 0.4;
}
@media screen and (max-width: 900px) {
  .keyVisual__pic {
    -ms-grid-columns: (1fr)[6];
    grid-template-columns: repeat(6, 1fr);
    -ms-grid-rows: (auto)[2];
    grid-template-rows: repeat(2, auto);
  }
  .keyVisual__pic > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .keyVisual__pic > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .keyVisual__pic > *:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .keyVisual__pic > *:nth-child(4) {
    -ms-grid-row: 1;
    -ms-grid-column: 4;
  }
  .keyVisual__pic > *:nth-child(5) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
  }
  .keyVisual__pic > *:nth-child(6) {
    -ms-grid-row: 1;
    -ms-grid-column: 6;
  }
  .keyVisual__pic > *:nth-child(7) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .keyVisual__pic > *:nth-child(8) {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  .keyVisual__pic > *:nth-child(9) {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
  }
  .keyVisual__pic > *:nth-child(10) {
    -ms-grid-row: 2;
    -ms-grid-column: 4;
  }
  .keyVisual__pic > *:nth-child(11) {
    -ms-grid-row: 2;
    -ms-grid-column: 5;
  }
  .keyVisual__pic > *:nth-child(12) {
    -ms-grid-row: 2;
    -ms-grid-column: 6;
  }
}
.keyVisual__pic figure {
  position: relative;
}
@media screen and (max-width: 900px) {
  .keyVisual__pic figure:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-area: 1/1/2/4;
  }
  .keyVisual__pic figure:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 4;
    -ms-grid-column-span: 3;
    grid-area: 1/4/2/7;
  }
  .keyVisual__pic figure:nth-child(3) {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-area: 2/1/3/3;
  }
  .keyVisual__pic figure:nth-child(4) {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 3;
    -ms-grid-column-span: 2;
    grid-area: 2/3/3/5;
  }
  .keyVisual__pic figure:nth-child(5) {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 5;
    -ms-grid-column-span: 2;
    grid-area: 2/5/3/7;
  }
  .keyVisual__pic figure img {
    width: 100%;
  }
}
.keyVisual__pic figure .copy {
  position: absolute;
  text-align: center;
  left: 50%;
  bottom: 0;
  -webkit-transform: translate(-50%, -10%);
          transform: translate(-50%, -10%);
  z-index: 10;
  font-size: 5vw;
  letter-spacing: 0.15em;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  width: 100%;
  color: #fff;
}
@media screen and (max-width: 900px) {
  .keyVisual__pic figure .copy {
    bottom: 50%;
    -webkit-transform: translate(-50%, 50%);
            transform: translate(-50%, 50%);
    font-size: 8vw;
  }
}
@media all and (max-width: 560px) {
  .keyVisual__pic figure .copy {
    font-size: 45px;
  }
}
.keyVisual .capIn {
  text-align: right;
  position: static;
  width: 100%;
  padding: 10px;
}
@media all and (max-width: 560px) {
  .keyVisual .capIn {
    position: absolute;
    right: 10px;
    bottom: 10px;
    padding: 0;
  }
}

/*
common
========================================================== */
.heading--01 {
  font-size: 38px;
  letter-spacing: 0.15em;
  line-height: 1.75;
  text-align: center;
}
@media all and (max-width: 560px) {
  .heading--01 {
    font-size: 7.2vw;
    line-height: 1.5;
    letter-spacing: -0.02em;
  }
}
.heading--01 strong {
  font-size: 52px;
  font-weight: 400;
}
.heading--01 + .txt {
  margin: 50px auto 0;
  max-width: 660px;
}
@media all and (max-width: 560px) {
  .heading--01 + .txt {
    margin: 8vw auto 0;
  }
}
@media all and (max-width: 560px) {
  .heading--01_sub {
    font-size: 5.3333333333vw;
  }
}
.heading--02 {
  font-size: 46px;
  letter-spacing: 0.05em;
  text-align: center;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (max-width: 560px) {
  .heading--02 {
    font-size: 6.4vw;
  }
}
.heading--02:before, .heading--02:after {
  height: 1em;
  width: 1.6em;
}
.heading--02:before {
  content: "〈";
}
.heading--02:after {
  content: "〉";
}
.heading--02 + .txt {
  margin: 50px auto 0;
  max-width: 660px;
}
@media all and (max-width: 560px) {
  .heading--02 + .txt {
    margin: 8vw auto 0;
  }
}
.heading--03 {
  font-size: 22px;
  letter-spacing: 0.05em;
  line-height: 1.88;
  text-align: center;
}
@media all and (max-width: 560px) {
  .heading--03 {
    font-size: 5.6vw;
  }
}
.heading--03:before, .heading--03:after {
  content: "";
  display: block;
  height: 0;
  width: 0;
}
.heading--03:before {
  margin-top: -0.44em;
}
.heading--03:after {
  margin-bottom: -0.44em;
}
.heading--03 + .txt {
  margin-top: 30px;
  text-align: center;
}
@media all and (max-width: 560px) {
  .heading--03 + .txt {
    margin-top: 5.3333333333vw;
  }
}

.realvoice {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.realvoice span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.4;
}
.realvoice .ja {
  font-size: 30px;
  letter-spacing: 0.05em;
  padding: 4px 20px 4px 24px;
  background: #a47e37;
  color: #fff;
}
@media all and (max-width: 560px) {
  .realvoice .ja {
    padding: 2px 14px 2px 16px;
    font-size: 15px;
  }
}
.realvoice .en {
  font-size: 33px;
  font-family: "EB Garamond", serif;
  letter-spacing: 0.25em;
  padding: 4px 20px 4px 24px;
  color: #a47e37;
  background: #fff;
  border: 2px solid #a47e37;
}
@media all and (max-width: 560px) {
  .realvoice .en {
    padding: 2px 10px 2px 14px;
    font-size: 17px;
    letter-spacing: 0.15em;
    border: 1px solid #a47e37;
  }
}

.txt {
  font-size: 18px;
  letter-spacing: 0.05em;
}
@media all and (max-width: 560px) {
  .txt {
    font-size: 4.2666666667vw;
    letter-spacing: 0.04em;
  }
}
.txt--nowrap {
  white-space: nowrap;
}
@media all and (max-width: 560px) {
  .txt--nowrap {
    white-space: inherit;
  }
}
.txt + .photo {
  margin-top: 60px;
}
@media all and (max-width: 560px) {
  .txt + .photo {
    margin-top: 10.6666666667vw;
  }
}
.txt + .caption {
  font-size: 14px;
  letter-spacing: 0;
  margin: 30px auto 0;
  max-width: 660px;
}
@media all and (max-width: 560px) {
  .txt + .caption {
    font-size: 3.2vw;
  }
}

@media all and (max-width: 560px) {
  .wrap {
    padding: 0 7.4666666667vw;
  }
  .wrap.anchor {
    padding: 0;
  }
}
.wrap .cap {
  font-size: 15px;
}
@media all and (max-width: 560px) {
  .wrap .cap {
    font-size: 3.2vw;
  }
}

.anchorNav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 0 120px;
}
@media all and (max-width: 560px) {
  .anchorNav {
    margin-bottom: 60px;
  }
}
.anchorNav--wide {
  margin: 200px 20px 120px;
}
@media all and (max-width: 560px) {
  .anchorNav--wide {
    margin: 21.3333333333vw 0 13.3333333333vw;
  }
}
.anchorNav__item {
  width: 32%;
}
@media all and (max-width: 560px) {
  .anchorNav__item {
    width: 33.3333333333%;
  }
}
.anchorNav__link {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: -webkit-gradient(linear, left top, right top, from(rgb(152, 193, 117)), to(rgb(111, 173, 202)));
  background: linear-gradient(90deg, rgb(152, 193, 117) 0%, rgb(111, 173, 202) 100%);
  border: 4px solid #98C175;
  -o-border-image: linear-gradient(90deg, rgb(152, 193, 117) 0%, rgb(111, 173, 202) 100%) 2;
     border-image: -webkit-gradient(linear, left top, right top, from(rgb(152, 193, 117)), to(rgb(111, 173, 202))) 2;
     border-image: linear-gradient(90deg, rgb(152, 193, 117) 0%, rgb(111, 173, 202) 100%) 2;
  -webkit-box-shadow: inset 0 0 2px #fff;
          box-shadow: inset 0 0 2px #fff;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 84px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  text-align: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 100%;
  opacity: 0.6;
}
@media all and (max-width: 560px) {
  .anchorNav__link {
    height: 100px;
  }
}
.anchorNav__link:before {
  background: url(../imgs/special/arrow-icon-down-white.svg) no-repeat center center;
  background-size: cover;
  content: "";
  height: 11px;
  position: absolute;
  left: 50%;
  bottom: 10px;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 19px;
}
@media all and (max-width: 560px) {
  .anchorNav__link:before {
    height: 1.8666666667vw;
    width: 3.6vw;
  }
}
.anchorNav__link:hover {
  opacity: 1;
}
.anchorNav__link.is-active {
  opacity: 1;
}
.anchorNav__link.is-active:hover {
  opacity: 0.6;
}
.anchorNav__link-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  letter-spacing: 0;
  padding-bottom: 14px;
}
@media all and (max-width: 560px) {
  .anchorNav__link-txt {
    /*font-size: calc(30/750*100vw);*/
    font-size: 18px;
    padding-bottom: 4vw;
  }
}
.anchorNav__link-txt .sub {
  font-size: 14px;
}
@media all and (max-width: 560px) {
  .anchorNav__link-txt .sub {
    /*font-size: calc(24/750*100vw);*/
    font-size: 14px;
  }
}

/*
section
========================================================== */
.lead {
  display: -ms-grid;
  display: grid;
  justify-items: center;
  gap: 80px;
  padding: 150px 20px;
}
.lead__head .heading--01 {
  line-height: 2.2;
}
.lead__head + p {
  text-align: center;
  font-size: 22px;
  line-height: 3;
}
@media all and (max-width: 560px) {
  .lead.pc {
    display: none;
  }
  .lead {
    gap: 40px;
    padding: 40px 28px 80px;
  }
  .lead__head .heading--01 {
    line-height: 1.8;
  }
  .lead__head + p {
    font-size: 18px;
    line-height: 2.2;
  }
}

.questionnaire {
  background: #f2f6f3;
  padding: 200px 0 150px;
}
.questionnaire > .heading--01 {
  margin-bottom: 40px;
}
.questionnaire__head {
  display: -ms-grid;
  display: grid;
  gap: 60px;
}
.questionnaire__main {
  margin-top: 50px;
  display: -ms-grid;
  display: grid;
  gap: 80px;
}
@media all and (max-width: 560px) {
  .questionnaire {
    padding: 80px 0;
  }
  .questionnaire__head {
    gap: 20px;
  }
  .questionnaire__main {
    margin-top: 50px;
    display: -ms-grid;
    display: grid;
    gap: 60px;
  }
}
.questionnaire__box {
  display: -ms-grid;
  display: grid;
  justify-items: center;
  gap: 20px;
}
.questionnaire__box h3 {
  font-size: 32px;
  letter-spacing: 0.05em;
  text-align: center;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #a47e37;
  border-top: 1px solid #a47e37;
  border-bottom: 1px solid #a47e37;
  padding: 6px 14px;
}
@media all and (max-width: 560px) {
  .questionnaire__box h3 {
    width: 100%;
    font-size: 5.3333333333vw;
    padding: 6px 0;
  }
}
.questionnaire__box figure {
  max-width: 740px;
  width: 100%;
}
.questionnaire__box figure img {
  width: 100%;
}
.questionnaire__box p {
  text-align: center;
}

.lifeservice {
  padding-bottom: 150px;
}
.lifeservice__head {
  margin-bottom: 70px;
}
.lifeservice__head .lead {
  display: none;
}
@media all and (max-width: 560px) {
  .lifeservice {
    padding-bottom: 0;
  }
  .lifeservice__head {
    margin-bottom: 60px;
  }
  .lifeservice__head .heading--01 {
    font-size: 4.2666666667vw;
  }
  .lifeservice__head .heading--01 strong {
    font-size: 7.7333333333vw;
  }
  .lifeservice .lead {
    display: -ms-grid;
    display: grid;
    text-align: center;
    padding: 0;
    margin-top: 30px;
    line-height: 1.8;
  }
}
.lifeservice__main {
  display: -ms-grid;
  display: grid;
  justify-items: center;
  gap: 120px;
}
@media all and (max-width: 560px) {
  .lifeservice__main {
    gap: 80px;
  }
}
.lifeservice__box {
  width: 100%;
  display: -ms-grid;
  display: grid;
  justify-items: center;
  gap: 80px;
}
.lifeservice__box-wrap {
  width: 100%;
  display: -ms-grid;
  display: grid;
  justify-items: center;
  gap: 40px;
}
.lifeservice__box-wrap .txt {
  text-align: center;
}
@media all and (max-width: 560px) {
  .lifeservice__box {
    gap: 40px;
  }
  .lifeservice__box-wrap {
    gap: 26px;
  }
  .lifeservice__box-wrap .txt {
    text-align: justify;
    line-height: 1.8;
  }
}
.lifeservice__box-subttl {
  width: 100%;
  position: relative;
  font-size: 32px;
  letter-spacing: 0.05em;
  text-align: center;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-top: 1px solid #a47e37;
  border-bottom: 1px solid #a47e37;
  padding: 8px 14px;
}
.lifeservice__box-subttl::before, .lifeservice__box-subttl::after {
  content: "";
  position: absolute;
  display: inline-block;
  border-style: solid;
}
.lifeservice__box-subttl::before {
  left: 0;
  top: 0;
  border-width: 0 0 30px 162px;
  border-color: transparent transparent transparent #a47e37;
}
.lifeservice__box-subttl::after {
  right: 0;
  bottom: 0;
  border-width: 30px 162px 0px 0px;
  border-color: transparent #a47e37 transparent #a47e37;
}
@media all and (max-width: 560px) {
  .lifeservice__box-subttl {
    font-size: 5.3333333333vw;
    padding: 12px 0;
  }
  .lifeservice__box-subttl::before {
    border-width: 0 0 15px 62px;
  }
  .lifeservice__box-subttl::after {
    border-width: 15px 62px 0px 0px;
  }
}
.lifeservice__box-list {
  max-width: 960px;
  width: 96%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 40px;
}
.lifeservice__box-list figure {
  width: 48%;
  max-width: 560px;
  position: relative;
}
.lifeservice__box-list figure figcaption {
  position: absolute;
  right: 10px;
  bottom: 8px;
}
@media all and (max-width: 560px) {
  .lifeservice__box-list {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px;
  }
  .lifeservice__box-list figure {
    width: 100%;
    max-width: 800px;
    position: relative;
  }
}
.lifeservice__box-list-merit {
  width: 52%;
  display: -ms-grid;
  display: grid;
  justify-items: center;
  gap: 10px;
}
@media all and (max-width: 560px) {
  .lifeservice__box-list-merit {
    width: 100%;
    gap: 6px;
  }
}
.lifeservice__box-list-merit li {
  width: 100%;
  position: relative;
  height: 44px;
  line-height: 40px;
  text-align: center;
  font-size: 22px;
  background: #6b8fb3;
  color: #FFF;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media all and (max-width: 560px) {
  .lifeservice__box-list-merit li {
    font-size: 16px;
    height: 40px;
    line-height: 36px;
  }
}
.lifeservice__box-list-merit li::before, .lifeservice__box-list-merit li::after {
  position: absolute;
  content: "";
  width: 0px;
  height: 0px;
  z-index: 1;
}
.lifeservice__box-list-merit li::before {
  top: 0;
  left: 0;
  border-width: 22px 0px 22px 15px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}
.lifeservice__box-list-merit li::after {
  top: 0;
  right: 0;
  border-width: 22px 15px 22px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}
@media all and (max-width: 560px) {
  .lifeservice__box-list-merit li::before {
    border-width: 20px 0px 20px 10px;
  }
  .lifeservice__box-list-merit li::after {
    border-width: 20px 10px 20px 0px;
  }
}
.lifeservice__box-list-merit li > span {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}
.lifeservice__box-list-merit li > span::before, .lifeservice__box-list-merit li > span::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: -10px;
  width: 31px;
  height: 2px;
  border-radius: 9999px;
  background-color: #fff;
  -webkit-transform-origin: 100% 50%;
          transform-origin: 100% 50%;
}
.lifeservice__box-list-merit li > span::before {
  -webkit-transform: rotate(57.5deg);
          transform: rotate(57.5deg);
}
.lifeservice__box-list-merit li > span::after {
  -webkit-transform: rotate(-57.5deg);
          transform: rotate(-57.5deg);
}
.lifeservice__box-list-merit li > span span {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}
.lifeservice__box-list-merit li > span span::before, .lifeservice__box-list-merit li > span span::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: -10px;
  width: 31px;
  height: 2px;
  border-radius: 9999px;
  background-color: #fff;
  -webkit-transform-origin: 1px 50%;
          transform-origin: 1px 50%;
}
.lifeservice__box-list-merit li > span span::before {
  -webkit-transform: rotate(57.5deg);
          transform: rotate(57.5deg);
}
.lifeservice__box-list-merit li > span span::after {
  -webkit-transform: rotate(-57.5deg);
          transform: rotate(-57.5deg);
}
@media all and (max-width: 560px) {
  .lifeservice__box-list-merit li > span::before, .lifeservice__box-list-merit li > span::after {
    left: -8px;
    width: 26px;
  }
  .lifeservice__box-list-merit li > span::before {
    -webkit-transform: rotate(60.5deg);
            transform: rotate(60.5deg);
  }
  .lifeservice__box-list-merit li > span::after {
    -webkit-transform: rotate(-60.5deg);
            transform: rotate(-60.5deg);
  }
  .lifeservice__box-list-merit li > span span::before, .lifeservice__box-list-merit li > span span::after {
    right: -8px;
    width: 26px;
  }
  .lifeservice__box-list-merit li > span span::before {
    -webkit-transform: rotate(60.5deg);
            transform: rotate(60.5deg);
  }
  .lifeservice__box-list-merit li > span span::after {
    -webkit-transform: rotate(-60.5deg);
            transform: rotate(-60.5deg);
  }
}
.lifeservice__box-voice {
  width: 100%;
  background: #f8f3ea;
  padding: 8% 5% 5%;
  border-radius: 20px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}
@media all and (max-width: 560px) {
  .lifeservice__box-voice {
    padding: 40px 24px 0;
    border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}
.lifeservice__box-voice .realvoice .ja {
  font-size: 26px;
}
.lifeservice__box-voice .realvoice .en {
  font-size: 28px;
}
@media all and (max-width: 560px) {
  .lifeservice__box-voice .realvoice .ja {
    font-size: 14px;
  }
  .lifeservice__box-voice .realvoice .en {
    font-size: 16px;
  }
}
@media all and (max-width: 560px) {
  .lifeservice__box-voice-list {
    padding: 10px 0 0;
  }
}
.lifeservice__box-voice-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
  padding: 5% 20px 6%;
}
@media all and (max-width: 560px) {
  .lifeservice__box-voice-list li {
    position: relative;
    padding: 40px 0;
    display: -ms-grid;
    display: grid;
  }
}
.lifeservice__box-voice-list li:not(:first-child) {
  border-top: 1px solid #a47e37;
}
.lifeservice__box-voice-list li:last-child {
  padding-bottom: 0;
}
@media all and (max-width: 560px) {
  .lifeservice__box-voice-list li:last-child {
    padding-bottom: 40px;
  }
}
.lifeservice__box-voice-list li picture {
  width: 28%;
}
.lifeservice__box-voice-list li picture img {
  width: 100%;
}
@media all and (max-width: 560px) {
  .lifeservice__box-voice-list li picture {
    position: absolute;
    width: 160px;
    z-index: 1;
  }
}
.lifeservice__box-voice-list li .txt {
  width: 72%;
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0.03em;
}
.lifeservice__box-voice-list li .txt .txt--uline {
  text-decoration: underline;
  text-decoration-thickness: 0.5em;
  text-decoration-color: rgba(233, 150, 116, 0.47);
  text-underline-offset: -0.2em;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.lifeservice__box-voice-list li .txt .txt--uline strong {
  font-size: 48px;
  line-height: 1.4;
}
@media all and (max-width: 560px) {
  .lifeservice__box-voice-list li .txt {
    position: relative;
    width: 100%;
    font-size: 16px;
    z-index: 2;
    letter-spacing: 0;
  }
  .lifeservice__box-voice-list li .txt .txt--uline strong {
    font-size: 22px;
    line-height: 2;
  }
}
.lifeservice__box-voice-list li.--narrow {
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}
.lifeservice__box-voice-list li.--narrow .txt {
  width: 54%;
}
@media all and (max-width: 560px) {
  .lifeservice__box-voice-list li.--narrow .txt {
    width: 100%;
  }
}
.lifeservice__box-voice-list li.--narrow.sp {
  display: none;
}
@media all and (max-width: 560px) {
  .lifeservice__box-voice-list li.--narrow.sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .lifeservice__box-voice-list li.--narrow.pc {
    display: none;
  }
}
@media all and (max-width: 560px) {
  .lifeservice__box:first-of-type .lifeservice__box-voice li:nth-child(1) picture {
    left: -65px;
  }
  .lifeservice__box:first-of-type .lifeservice__box-voice li:nth-child(2) picture {
    right: -20px;
  }
  .lifeservice__box:nth-of-type(2) .lifeservice__box-voice li:nth-child(1) {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
  }
  .lifeservice__box:nth-of-type(2) .lifeservice__box-voice li:nth-child(1) picture {
    left: -45px;
  }
  .lifeservice__box:nth-of-type(2) .lifeservice__box-voice li:nth-child(2) picture {
    right: -40px;
  }
  .lifeservice__box:nth-of-type(3) .lifeservice__box-voice li:nth-child(1) {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
  }
  .lifeservice__box:nth-of-type(3) .lifeservice__box-voice li:nth-child(1) picture {
    left: -40px;
  }
  .lifeservice__box:nth-of-type(3) .lifeservice__box-voice li:nth-child(2) picture {
    right: -30px;
  }
  .lifeservice__box:nth-of-type(4) .lifeservice__box-voice li:nth-child(1) {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
  }
  .lifeservice__box:nth-of-type(4) .lifeservice__box-voice li:nth-child(1) picture {
    left: -45px;
  }
  .lifeservice__box:nth-of-type(4) .lifeservice__box-voice li:nth-child(2) {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
  }
  .lifeservice__box:nth-of-type(4) .lifeservice__box-voice li:nth-child(2) picture {
    right: -10px;
  }
}
.lifeservice__box-facility {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 28px 1fr 28px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 28px;
}
.lifeservice__box-facility figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 14px;
}
.lifeservice__box-facility figure figcaption {
  font-size: 18px;
  font-family: "Shippori Mincho B1", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  text-align: center;
}
@media all and (max-width: 560px) {
  .lifeservice__box-facility {
    -ms-grid-columns: 1fr 6px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px 6px;
  }
  .lifeservice__box-facility figure {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 10px;
  }
  .lifeservice__box-facility figure figcaption {
    font-size: 3.8666666667vw;
    letter-spacing: -1px;
  }
}

.interview__mv {
  margin-bottom: 80px;
  position: relative;
}
@media all and (max-width: 560px) {
  .interview__mv {
    margin-bottom: 26px;
  }
}
.interview__mv figcaption {
  position: absolute;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.72);
  padding: 4px 10px;
}
@media all and (max-width: 560px) {
  .interview__mv-copy {
    width: 90%;
    margin-inline: auto;
    -webkit-margin-after: 32px;
            margin-block-end: 32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px 50px;
    background: rgba(193, 164, 86, 0.9);
  }
}
.interview__head .heading--01 + .txt {
  max-width: 100%;
  margin-top: 30px;
  text-align: center;
}
.interview__head .heading--01_sub {
  text-align: center;
}
.interview__main {
  margin-top: 80px;
}
@media all and (max-width: 560px) {
  .interview__main {
    margin-top: 40px;
  }
}
.interview__main .interview-item {
  padding: 80px 0;
}
.interview__main .interview-item:nth-child(odd) {
  background: #f6f2eb;
}
.interview__main .interview-item .heading--03 {
  font-size: 26px;
}
@media all and (max-width: 560px) {
  .interview__main .interview-item {
    padding: 40px 0 0;
  }
  .interview__main .interview-item .heading--03 {
    font-size: 4.8vw;
    line-height: 1.88;
  }
}
.interview__main .interview-item .btn-open,
.interview__main .interview-item .btn-close {
  background: #a18335;
  text-align: center;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 400px;
  padding: 10px 40px;
  letter-spacing: 0.05em;
  font-family: "Shippori Mincho B1", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
@media all and (max-width: 560px) {
  .interview__main .interview-item .btn-open,
  .interview__main .interview-item .btn-close {
    width: 100%;
    padding: 10px 20px;
  }
}
.interview__main .interview-summary h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  font-size: 20px;
  letter-spacing: 0.05em;
  color: #a47e37;
  margin-top: 60px;
  gap: 14px;
}
.interview__main .interview-summary h3::before, .interview__main .interview-summary h3::after {
  content: "";
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 1px;
  background: #987c44;
}
@media all and (max-width: 560px) {
  .interview__main .interview-summary h3 {
    background: none;
    margin-top: 0;
    border-top: 1px solid #a47e37;
    border-bottom: 1px solid #a47e37;
    width: 100%;
    font-size: 5.3333333333vw;
    padding: 12px 0;
    letter-spacing: 0.02em;
  }
  .interview__main .interview-summary h3::before, .interview__main .interview-summary h3::after {
    background: none;
  }
}
.interview__main .interview-summary .btn-open {
  margin: 30px auto 0;
}
.interview__main .interview-content {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 0fr;
  grid-template-rows: 0fr;
  -webkit-transition: 0.4s ease-out;
  transition: 0.4s ease-out;
  overflow: hidden;
}
.interview__main .interview-content .heading--01_sub.sp {
  display: none;
}
@media all and (max-width: 560px) {
  .interview__main .interview-content .heading--01_sub.sp {
    display: -ms-grid;
    display: grid;
    margin-top: 30px;
  }
}
.interview__main .interview-content-inner {
  min-height: 0;
  opacity: 0;
  padding: 40px 0 0;
}
.interview__main .interview-content-inner p {
  line-height: 2.2;
}
.interview__main .interview-content-inner p + .interview-content__colomn {
  margin-top: 2em;
}
.interview__main .interview-content-inner p + p {
  margin-top: 2em;
}
@media all and (max-width: 560px) {
  .interview__main .interview-content-inner p + .interview-content__colomn {
    margin-top: 20px;
  }
  .interview__main .interview-content-inner p + p {
    margin-top: 20px;
  }
}
.interview__main .interview-content-inner p span.txt_ul {
  background: #f0c7b3;
}
.interview__main .interview-content-inner .interview-content__colomn {
  margin-top: 2em;
}
.interview__main .interview-content-inner .interview-content__colomn + p {
  margin-top: 2em;
}
@media all and (max-width: 560px) {
  .interview__main .interview-content-inner .interview-content__colomn {
    margin-top: 20px;
  }
  .interview__main .interview-content-inner .interview-content__colomn + p {
    margin-top: 20px;
  }
}
.interview__main .interview-content__colomn {
  display: -ms-grid;
  display: grid;
  gap: 30px;
}
@media all and (max-width: 560px) {
  .interview__main .interview-content__colomn {
    gap: 20px;
  }
}
.interview__main .interview-content__colomn._int01 {
  -ms-grid-columns: 1fr 560px;
  grid-template-columns: 1fr 560px;
  -ms-grid-rows: (auto)[3];
  grid-template-rows: repeat(3, auto);
}
.interview__main .interview-content__colomn._int01 > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.interview__main .interview-content__colomn._int01 > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}
.interview__main .interview-content__colomn._int01 > *:nth-child(3) {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
.interview__main .interview-content__colomn._int01 > *:nth-child(4) {
  -ms-grid-row: 2;
  -ms-grid-column: 2;
}
.interview__main .interview-content__colomn._int01 > *:nth-child(5) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}
.interview__main .interview-content__colomn._int01 > *:nth-child(6) {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
}
.interview__main .interview-content__colomn._int01 p:first-of-type {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1/1/2/2;
}
.interview__main .interview-content__colomn._int01 p:last-of-type {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 2/1/3/2;
}
.interview__main .interview-content__colomn._int01 figure:first-of-type {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 1/2/4/3;
}
@media all and (max-width: 560px) {
  .interview__main .interview-content__colomn._int01 {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
  }
  .interview__main .interview-content__colomn._int01 p:first-of-type,
  .interview__main .interview-content__colomn._int01 p:last-of-type,
  .interview__main .interview-content__colomn._int01 figure:first-of-type {
    grid-area: auto;
  }
}
.interview__main .interview-content__colomn._int02 {
  -ms-grid-columns: 1fr 560px;
  grid-template-columns: 1fr 560px;
}
.interview__main .interview-content__colomn._int02 p {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1/1/2/2;
}
.interview__main .interview-content__colomn._int02 figure {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 1/2/2/3;
}
@media all and (max-width: 560px) {
  .interview__main .interview-content__colomn._int02 {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
  }
  .interview__main .interview-content__colomn._int02 p, .interview__main .interview-content__colomn._int02 figure {
    grid-area: auto;
  }
}
.interview__main .interview-content__colomn._int03 {
  -ms-grid-columns: 560px 1fr;
  grid-template-columns: 560px 1fr;
}
.interview__main .interview-content__colomn._int03 figure {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1/1/2/2;
}
.interview__main .interview-content__colomn._int03 p {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 1/2/2/3;
}
@media all and (max-width: 560px) {
  .interview__main .interview-content__colomn._int03 {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
  }
  .interview__main .interview-content__colomn._int03 p, .interview__main .interview-content__colomn._int03 figure {
    grid-area: auto;
  }
}
.interview__main .interview-content__colomn._int04 {
  -ms-grid-columns: 1fr 560px;
  grid-template-columns: 1fr 560px;
}
.interview__main .interview-content__colomn._int04 p {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1/1/2/2;
}
.interview__main .interview-content__colomn._int04 figure {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 1/2/2/3;
}
@media all and (max-width: 560px) {
  .interview__main .interview-content__colomn._int04 {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
  }
  .interview__main .interview-content__colomn._int04 p, .interview__main .interview-content__colomn._int04 figure {
    grid-area: auto;
  }
}
.interview__main .interview-content__colomn._int05 {
  -ms-grid-columns: 560px 1fr;
  grid-template-columns: 560px 1fr;
}
.interview__main .interview-content__colomn._int05 figure {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1/1/2/2;
}
.interview__main .interview-content__colomn._int05 p {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 1/2/2/3;
}
@media all and (max-width: 560px) {
  .interview__main .interview-content__colomn._int05 {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
  }
  .interview__main .interview-content__colomn._int05 p, .interview__main .interview-content__colomn._int05 figure {
    grid-area: auto;
  }
}
.interview__main .interview-content__colomn._int06 {
  -ms-grid-columns: 1fr 560px;
  grid-template-columns: 1fr 560px;
}
.interview__main .interview-content__colomn._int06 p {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1/1/2/2;
}
.interview__main .interview-content__colomn._int06 figure {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 1/2/2/3;
}
@media all and (max-width: 560px) {
  .interview__main .interview-content__colomn._int06 {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
  }
  .interview__main .interview-content__colomn._int06 p, .interview__main .interview-content__colomn._int06 figure {
    grid-area: auto;
  }
}
.interview__main .interview-content figure {
  position: relative;
}
.interview__main .interview-content figure figcaption {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
@media all and (max-width: 560px) {
  .interview__main .interview-content figure {
    height: 50vw;
  }
  .interview__main .interview-content figure img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.interview__main .interview-content .btn-close {
  margin: 40px auto 0;
}
@media all and (max-width: 560px) {
  .interview__main .js-accordion-item.is-open {
    padding-bottom: 40px;
  }
}
.interview__main .js-accordion-item.is-open .interview-content {
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
}
.interview__main .js-accordion-item.is-open .interview-content-inner {
  opacity: 1;
}
.interview__main .js-accordion-item.is-open .btn-open {
  display: none;
}
.interview__comment {
  max-width: 1200px;
  background: #f4f4ee;
  padding: 10px;
}
@media all and (max-width: 560px) {
  .interview__comment {
    padding: 6px;
    margin: 7.4666666667vw;
  }
}
.interview__comment_inner {
  border: 1px solid #a47e37;
  padding: 40px 30px;
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -ms-grid-columns: 0.55fr 24px 0.45fr;
  grid-template-columns: 0.55fr 0.45fr;
  -ms-grid-rows: auto 30px auto;
  grid-template-rows: repeat(2, auto);
  gap: 30px 24px;
}
.interview__comment_inner > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.interview__comment_inner > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.interview__comment_inner > *:nth-child(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}
.interview__comment_inner > *:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}
.interview__comment_inner h3 {
  font-size: 24px;
  color: #a47e37;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: 1/1/2/3;
}
@media all and (max-width: 560px) {
  .interview__comment_inner h3 {
    font-size: 5.8666666667vw;
  }
}
.interview__comment_inner ul {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 2/1/3/2;
}
.interview__comment_inner ul li {
  padding: 12px 0;
  text-align: center;
  line-height: 1.88;
  font-size: 16px;
  letter-spacing: 0.02em;
}
.interview__comment_inner ul li:not(:first-child) {
  border-top: 1px solid #a47e37;
}
.interview__comment_inner figure {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 2/2/3/3;
  position: relative;
}
.interview__comment_inner figure figcaption {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
@media all and (max-width: 560px) {
  .interview__comment_inner {
    padding: 30px 10px;
    gap: 20px;
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
  }
  .interview__comment_inner h3, .interview__comment_inner ul, .interview__comment_inner figure {
    grid-area: auto;
  }
}